/* CSS file om de structuur van de frontpage vorm te geven */


#fptable {
	width:100%;
	border-collapse: collapse;
	border-spacing: 0px;
}
img {
border:none;
}



#fptable td {
	width: 300px;
	background-color: #ffeedd;
	vertical-align: top;
	margin:0;
	padding:0;
}

div.moduletableLN h3,  div.moduletableBT h3, div.moduletable h3  {
	color: #90292a;
	background-color: #a8a8a8;
	padding-left: 1.0em;
	line-height:30px;
	font-size:15px;
	border-top:1px solid #FFF;
	border-bottom:1px solid #FFF;
}
#fpmidden h3 {
	color: #90292a;
	background-color: #a8a8a8;
	padding-left: 1.0em;
	line-height:30px;
	font-size:15px;
	border-top:1px solid #FFF;
	border-bottom:1px solid #FFF;
	border-right:1px solid #FFF;
}
#nieuwsbrief_home {
	padding:0 5px 5px 10px;

	}

#fptable ul {
	list-style-image: url(../images/point.gif);
	margin-left: 20px;
	font-weight: normal;
}	

#fptable ul li {
	margin:10px 0px;
}	
	
#fptable li a, #fptable li a:visited {
	text-decoration: none;
	line-height: 1.1em;
	color: #290077;
}

#fptable li a:hover  {	
	text-decoration: underline;
}

#fpmidden {
	color:#290077;
}

#fptable div#fpmidden ul {
	list-style-type: none;
	list-style-image: none;
	text-align: center;
	font-size:1.2em;
	margin-left: auto;
	margin-right: auto;
	width:282px;
	
}	

#fptable div#fpmidden li {
	/*height:2.5em;*/
	height: 30px;
	margin: 1.0em 0px;
	padding-top: 18px;
	/*border:1px solid #069;
	/*background-color: #db8177;*/
	background-image: url(../images/Button_FP.png);
	background-repeat: no-repeat;
	background-position: center;
}

#fptable div#fpmidden li  a {
	color: white;
	font-weight: bold;
	}


#hoofdvenster {
	height:550px;
	background-color:#ffeedd;
	width:900px;
	padding-top:10px;
	}
	
#ammamidden {
	background-image:url(../images/witvlak3.jpg); 
	height:288px;
	width:689px;
	margin-left:121px;
	padding:14px 0 0 14px;
	margin-bottom:10px;
	}
#slider {
	height:250px;
	width:250px;
	float:left;
}
#text {
	float:left;
	margin-top:50px;
	margin-left:20px;
	width:400px;
	height:150px;
	font-style:italic;
	font-size:15px;
	line-height:20px;
	color:#290077;
}
#fplinks {
	border-right:1px solid #FFF;
	height:230px;
}
#fplinks h3 {
	border-left:1px solid #FFF;
}
#fprechts  {
	border-right:1px solid #FFF;
	height:230px;
	
}
.ammslide, #slideshow, #loadingDiv 
	{
	background-color:#FFF !important;
	border:none !important;
	margin:0 !important;
	}

/* deze CSS definieert een DIV op de fronpage voor opvallende berichten */
#special {
	width: 900px;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 40px;
}	
 #special li {
	list-style-type: none;
}

			
